Budbux - iOS - Task #1522

Expired Rebates
07/24/2019 06:26 AM - Sarina Byanjankar

Status: Closed Start date: 07/24/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Condition 1 : Expired Rebate in Unlocked list
Instead of showing "expires in -31 day" , please make it show expired in the "Redeem" button and disable the functionality.
https://prnt.sc/0j8f4x

Condition 2:Expired rebates in saved rebate.

Show "expired "

Hide "unlock" icon and instead of "save" icon , please replace it with remove icon. And user shouldn't be allowed to checkout the
details of the expired rebate

https://prnt.sc/0j8ozc

[Please consult with Nitesh for icons]

History

#1 - 07/25/2019 04:21 AM - Anonymous

- Status changed from New to Open

#2 - 07/25/2019 04:21 AM - Anonymous

- Status changed from Open to In Progress

#3 - 07/29/2019 04:45 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 07/29/2019 05:43 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#5 - 12/03/2019 07:58 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

#6 - 12/03/2019 07:58 AM - Sarina Byanjankar

- Status changed from Verified to Closed
